<template>
  <div class="center-content">
    <hello-component name="Wolrd!" />
  </div>
</template>

<script>
import HelloComponent from './components/HelloComponent.vue'

export default {
  components: {
    HelloComponent
  }
}
</script>

<style lang="scss" scoped>
h1 {
  background-color: tomato;
}
.center-content {
  margin: 0 auto;
  text-align: center;
}
</style>
